Noticias

Portaltic.-Google anuncia que la versión mínima para utilizar Android Auto es Android 8.0

Google ha endurecido los requisitos mínimos para que los usuarios puedan acceder a la aplicación Android Auto, ya que ahora exige tener instalada versiones a partir de Android 8.0 en el móvil, en lugar de Android 6.0, como hasta ahora.

MADRID, 2 (Portaltic/EP)

Android Auto es una funcionalidad que permite a los usuario ver las aplicaciones de su dispositivo en la pantalla de su vehículo. Así, pueden gestionar distintas funciones que ofrece el 'smartphone' desde este panel, para acceder a las llamadas, los mensajes de texto, las aplicaciones de música descargadas o el servicio de Google Maps.

La compañía de Mountain View concluyó el soporte de de la 'app' de Android Auto para dispositivos móviles a finales del pasado mes de junio y, desde entonces, este servicio solo se puede utilizar en la propia pantalla del coche.

No obstante, para acceder a Android Auto en un vehículo, es necesario utilizar el dispositivo móvil y conectarlo a este mediante cable USB, a fin de poder trasladar la información del terminal a sistema del coche.

Este dispositivo, además, debía contar con una versión del sistema operativo Android 6.0 o posterior, algo que ahora ha cambiado, según ha anunciado la compañía en su página web de soporte.

En ella se especifica que, a partir de ahora, los usuarios deben contar, como mínimo, con la versión 8.0 de Android o posterior en su 'smartphone' si quieren utilizarlo para acceder a Android Auto en su vehículo.

Conviene recordar que existen dos alternativas para acceder a Android Auto desde un coche. Una de ellas es hacerlo de forma inalámbrica, para lo cual es necesario un teléfono compatible con un plan de datos activo, soporte para WiFi 5 GHz y la versión más reciente de la 'app'.

Esta opción es compatible con cualquier teléfono con Android 11, aunque si se trata del modelo Samsung Galaxy S8, Galaxy S8+ o Note 8, se debe haber descargado previamente la actualización Android 9 o posteriores.

Para los dispositivos desarrollados por Google, los Pixel, así como el resto de modelos de Samsung, el requisito es diponer de la versión 10 del sistema operativo nativo de Google.

La otra alternativa es utilizar el modo de conducción del Asistente de Google con Google Maps, que la tecnológica lanzó al mercado en 2020 y que España empezó a recibir en marzo de 2021. Para optar por esta alternativa, por el momento solo es necesario disponer de un dispositivo con Android 9.0 o versiones posteriores.

Tags

Lo Último


Te recomendamos